<?xml version="1.0" encoding="utf-8"?>
<component size="474,94">
  <displayList>
    <image id="n7_t9w7" name="n7" src="lb7le3g" fileName="img/yxdt_top_gold_bg(1).png" xy="44,10" size="279,76"/>
    <image id="n0_d8su" name="icon" src="lb7le3i" fileName="img/com_money_icon.png" xy="-10,-12"/>
    <component id="n5_733f" name="btn_ch" src="lb7le3k" fileName="btn/btn_red.xml" xy="274,4"/>
    <text id="n2_d8su" name="text_gold" xy="88,9" size="182,79" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="$50000"/>
  </displayList>
</component>